#searchModal .modal-content {
  border-radius: .5rem;
}
.templates-add {
  min-height: 60vh;
}
.templates-add .billform-layer {
  display: block !important;
}
.templates-add.bill-search-widget {
  min-height: unset;
}
.templates-add.bill-search-widget .form-search .form-group {
  margin-bottom: 0;
}
.templates-add .form-search .form-group {
  margin-bottom: 2rem;
}
.templates-add .form-search .form-group.field-searchbillform-bill_id,
.templates-add .form-search .form-group.field-searchbillform-search_tag {
  margin-bottom: 0;
}

.templates-add__search {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.templates-add__or {
  position: relative;
}

.templates-add__or span {
  padding: 0 4px;
  color: #7C9CAC;
  background-color: #fff;
}

.templates-add__or::before {
  position: absolute;
  content: '';
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  height: 1px;
  background-color: #DEE7F3;
  z-index: -1;
}
.templates-add .form-search__list {
  position: absolute;
  top: 3rem;
  width: 100%;
  z-index: 100;
  margin-top: 0;
  max-height: 35rem;
  overflow-y: auto;
  background-color: #fff;
}
.templates-add .form-search__list ul{
  margin-top: 1rem;
}
.bill-search-widget .form-search__list {
  position: absolute;
  top: 3.5rem;
  width: 100%;
  -webkit-box-shadow: 0 4px 20px rgba(39, 97, 146, 0.15);
  box-shadow: 0 4px 20px rgba(39, 97, 146, 0.15);
  border-radius: 0.5rem;
  z-index: 10;
  max-height: 75vh;
  overflow-y: auto;
  background-color: #fff;
}
.templates-add input.templates-add__search-link{
  background-size: 29px;
  background-position: 20px 20px;
}

@media screen and (max-width: 991px) {
  .templates-add input.templates-add__search-link {
    background-size: 24px;
    background-position: 10px center;
  }
}

.templates-add__search-link {
  padding: 1.094rem 1rem 1.094rem 2.5rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.1875;
  color: #3B566E;
  text-align: left;
  -webkit-box-shadow: 0px 5px 20px rgba(97, 144, 183, 0.15);
          box-shadow: 0px 5px 20px rgba(97, 144, 183, 0.15);
  background: url("data:image/svg+xml,%3Csvg width='29' height='29' viewBox='0 0 29 29' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.3195 23.9626C19.6213 23.9626 24.7299 18.854 24.7299 12.5523C24.7299 6.25053 19.6213 1.14197 13.3195 1.14197C7.01777 1.14197 1.90918 6.25053 1.90918 12.5523C1.90918 18.854 7.01777 23.9626 13.3195 23.9626Z' stroke='%23E84F35' stroke-width='2' stroke-miterlimit='10'/%3E%3Cpath d='M28.0914 27.3238L21.3945 20.627' stroke='%23E84F35' stroke-width='2' stroke-miterlimit='10'/%3E%3C/svg%3E") left 10px center no-repeat;
  background-size: 20px;
}

.templates-add__search-link:hover {
  -webkit-box-shadow: 0px 4px 5px rgba(23, 42, 58, 0.1);
          box-shadow: 0px 4px 5px rgba(23, 42, 58, 0.1);
}

.templates-add__search-address {
  padding: 0.625rem 1rem;
  color: #7C9CAC;
}

.templates-add__cancel-btn {
  padding-left: 2rem;
  padding-right: 0;
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 1.167;
  background: url("data:image/svg+xml,%3Csvg width='33' height='32' viewBox='0 0 33 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.35449 8.72754L23.8999 23.273' stroke='%23DEE7F3' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M23.8999 8.72754L9.35449 23.273' stroke='%23DEE7F3' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") left center no-repeat;
  background-size: 32px;
}

.templates-add__cancel-btn:hover {
  text-decoration: underline;
}

.templates-add__delete-btn {
  padding-left: 2rem;
  padding-right: 0;
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 1;
  color: #E84F35;
  background: url("data:image/svg+xml,%3Csvg width='33' height='32' viewBox='0 0 33 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.79297 7.33301H27.4596' stroke='%23E84F35' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M20.7923 13.9998V21.9998M16.1257 13.8398V21.9998V13.8398ZM11.459 13.9998V21.9998V13.9998Z' stroke='%23E84F35' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M19.4596 7.33301H12.793V4.66634C12.793 3.93301 13.393 3.33301 14.1263 3.33301H18.1263C18.8596 3.33301 19.4596 3.93301 19.4596 4.66634V7.33301Z' stroke='%23E84F35' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M24.7923 7.33301V25.9997C24.7923 27.4663 23.5923 28.6663 22.1257 28.6663H10.1257C8.65898 28.6663 7.45898 27.4663 7.45898 25.9997V7.33301' stroke='%23E84F35' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") left center no-repeat;
  background-size: 32px;
}

.templates-add__delete-btn:hover {
  color: #E84F35;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .templates-add__search-buttons .btn {
    padding: 0.625rem 1rem;
  }
}

.templates-add__address-text p {
  margin-bottom: 0;
}

.templates-add__address-input {
  font-weight: bold;
}

.templates-add__skip {
  padding: 0 2.1rem 0 0;
  color: #3B566E;
  background: url("data:image/svg+xml,%3Csvg width='31' height='30' viewBox='0 0 31 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20.8691 15L8.80747 15' stroke='%23DEE7F3' stroke-width='3' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M14.6191 21.25L22.1191 15L14.6191 8.75' stroke='%23DEE7F3' stroke-width='3' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A") right center no-repeat;
  background-size: 33px;
}
.templates-add__search-buttons {
  margin-top: 1.75rem;
}

.templates-add .form-search__list {
  position: static;
  text-align: left;
}

.templates-add .form-search__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  margin-bottom: 0;
  padding: 0.5rem 0.25rem;
  border-bottom: 1px solid #F0F5FA;
  border-radius: 0;
}

.templates-add .form-search__item:hover {
  text-decoration: none;
  background-color: #F0F5FA;
}
.templates-add .form-search__item.form-search__item-empty:hover {
  background-color: #09BC8A;
}
.templates-add .form-search__item.form-search__item-empty .form-search__item-img {
  background-color: transparent;
}


.templates-add .form-search__item:last-of-type {
  border-bottom: 0;
}

.templates-add .form-search__item--added {
  border-bottom-color: transparent;
  background-color: #F0F5FA;
}

.templates-add .form-search__item--added .form-search__item-img {
  background-color: #fff;
}

.templates-add .form-search__item--added .form-search__add {
  margin-right: 0.25rem;
  border: 0;
  background-image: url("data:image/svg+xml,%3Csvg width='17' height='12' viewBox='0 0 17 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.09277 6.35742L4.91777 10.1824C5.49527 10.7599 6.44027 10.7599 7.01777 10.1824L15.3428 1.85742' stroke='%2309BC8A' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-size: 18px;
}

.templates-add .form-search__item--added .form-search__add:hover {
  background-image: url("data:image/svg+xml,%3Csvg width='17' height='12' viewBox='0 0 17 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.09277 6.35742L4.91777 10.1824C5.49527 10.7599 6.44027 10.7599 7.01777 10.1824L15.3428 1.85742' stroke='%2309BC8A' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.templates-add .form-search__link {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding-right: 0.25rem;
}

.templates-add .form-search__add {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 1.3125rem;
  height: 1.3125rem;
  border-radius: 50%;
  border: 2px solid #DEE7F3;
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 1.0498V10.9498' stroke='%23DEE7F3' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M10.9508 6H1.05078' stroke='%23DEE7F3' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 11px;
}

.templates-add .form-search__add:hover {
  border-color: #7C9CAC;
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 1.0498V10.9498' stroke='%237C9CAC' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M10.9508 6H1.05078' stroke='%237C9CAC' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.templates-add__result {
  width: 12rem;
  height: 12rem;
  margin-left: auto;
  margin-right: auto;
  border-radius: 50%;
  overflow: hidden;
}

.templates-add__add-card {
  max-width: 11.875rem;
}

@media screen and (max-width: 991px) {
  .templates-add .form-search.focused {
    padding: 0;
  }
  .templates-add .form-search__list {
    margin-top: 0;
  }
  .templates-add .form-search__item-title {
    font-size: 1rem;
  }
  .btn-catalog-link {
    max-width: 200px;
  }
  .btn-catalog{
    background: url(/v4/frontend_v45/web/sources/default/img/account/btn-catalog-img.svg)no-repeat 15px;
    margin: 0 auto 0 auto;
  }
}


.form-search-catalog{
  max-width: 541px;
  display: inline-block;
  width: 100%;
  height: 56px;
}

.btn-catalog{
  max-width: 255px;
  height: 56px;
  border: 3px solid #DEE7F3;
  border-radius: 8px;
  display: inline-block;
  width: 100%;
  float: right;
  font-weight: bold;
  font-size: 18px;
  color: #172A3A;
  text-align: center;
  padding-top: 12px;
  background: url("/v4/frontend_v45/web/sources/default/img/account/btn-catalog-img.svg")no-repeat 45px;
  padding-left: 37px;
}
.btn-catalog-link{
  max-width: 255px;
  height: 56px;
  display: inline-block;
  width: 100%;
  float: right;
}
.form-search .form-search-catalog .form-input.input-search{
  padding: 31px 0 19px 57px;
}
.form-search .form-search.form-search-catalog .form-search__search, .form-search__cancel{
  top: -3px;
}
.form-search .form-search-catalog .form-input.input-search ~ .form-label{
  left: 3.9rem;
  top: 1.0rem;
}
.form-search .form-search-catalog .form-search__cancel{
  background-size: 17px;
}
.form-search .form-search-catalog .form-search__search{
  background-size: 20px;
}
.form-search .form-search-catalog .form-input.input-search:focus ~ .form-label, .form-search .form-input.input-search.filled ~ .form-label{
  top: 0.1rem;
}
.form-search .form-search-catalog .form-input.input-search:focus ~ .form-label, .form-search .form-input.input-search.filled ~ .form-label {
  top: 0.5rem;
}
.main-wrapper .form-search .form-search-catalog .form-input.input-search:focus ~ .form-label, .form-search .form-input.input-search.filled ~ .form-label{
  top: 0.5rem;
}
.link-info-img{
  position: relative;
  right: 100px;
  margin-bottom: 10px;
}
@media screen and (max-width: 1199px){
  .btn-catalog-link{
    max-width: 210px;
  }
  .btn-catalog{
    background: url(/v4/frontend_v45/web/sources/default/img/account/btn-catalog-img.svg)no-repeat 23px;
  }
  .form-search-catalog{
    max-width: 450px;
  }
  .form-search .form-search-catalog .form-input.input-search ~ .form-label{
    left: 2.9rem;
  }
  .form-search .form-search.form-search-catalog .form-search__search, .form-search__cancel{
    top: 0px;
  }
  .form-search .form-search-catalog .form-input.input-search{
    padding: 31px 0 19px 43px;
  }
  .left-block-text{
    max-width: 330px;
  }
}

.link-info-text{
  color: #E84F35;
  margin-bottom: 15px;
  font-size: 16px;
  text-align: left;
  text-decoration: underline;
  cursor: pointer;
}
.link-info-img{
  display: none;

}
.info{
  background: #D5E9FA;
  border-radius: 8px;
  padding: 15px 10px;
}

@media screen and (max-width: 767px){
  .btn-catalog{
    max-width: 100%;
    background: url(/v4/frontend_v45/web/sources/default/img/account/btn-catalog-img.svg)no-repeat 60px;
    float: none;
    display: block;
    margin: 15px auto 0 auto;
  }
  .btn-catalog-link{
    max-width: 100%;
  }
  .link-info-img{
    right: 0;
  }
  .right-max-width{
    max-width: 100%;
    margin-top: 10px;
  }
}
@media  (max-width: 767px) and (min-width: 575px){
  .form-search-catalog {
    max-width: 300px;
  }
  .btn-catalog-link {
    max-width: 200px;
  }
  .btn-catalog{
    background: url(/v4/frontend_v45/web/sources/default/img/account/btn-catalog-img.svg)no-repeat 15px;
    margin: 0 auto 0 auto;
  }
}
@media screen and (max-width: 575px) {
  .templates-add__address-input {
    display: block;
  }
  .form-search-catalog {
    max-width: 100%;
  }
  .link-info-img{
    max-width: 100%;
  }
  .left-block-text {
    max-width: 85%;
  }

}